// SimpleHTTPFile.h: interface for the CSimpleHTTPFile class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_SIMPLEHTTPFILE_H__87015582_E25A_4CE3_AEF6_5E631157374A__INCLUDED_)
#define AFX_SIMPLEHTTPFILE_H__87015582_E25A_4CE3_AEF6_5E631157374A__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include <Afxinet.h>


class CSimpleHTTPFile  
{
public:
	CSimpleHTTPFile();
	virtual ~CSimpleHTTPFile();

	bool Init();
	bool TransferFile( const TCHAR* strServerFilename, const TCHAR* strClientFilename );
	void Close();

protected:
	HINTERNET	m_hIntSession;
};

#endif // !defined(AFX_SIMPLEHTTPFILE_H__87015582_E25A_4CE3_AEF6_5E631157374A__INCLUDED_)
